header {
    background-color:#00008B;
    padding: 1px;
    text-align: bottom;
}

#text1{
    color:white;
    font-size: 30px;
    

}
@media (max-width: 600px) {
    nav, article {
        width: 100%;
        height: auto;
    }
}

nav {
    float: left;
    width: 10%;
    height: 700px;
    background: #ccc;
    padding: 20px;
}

#a1 {
    float: left;
    padding: 20px;
    width: 60%;
    background-color: #f1f1f1;
    height: 700px;
}

#a2 {
    float: right;
    padding: 20px;
    width: 20%;
    background-color: #d3c3c3;
    height: 700px;
}
section:after {
    content: "";
    display: table;
    clear: both;
}


